#hormenuitem A:link { color: #FFF; text-decoration: none; }
#mapleg A:link { color: #F0E68C; text-decoration: none; }
#mapleg span A:link { color: red; }
.zoom a:link { text-decoration: none; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #FFF; }
A:link { color: #00F; text-decoration: none; }
#hormenuitem A:Visited { color: #FFF; }
#mapleg A:Visited { color: #F0E68C; text-decoration: none; }
.zoom a:visited { text-decoration: none; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #FFF; }
A:Visited { color: #039; text-decoration: none; }
#hormenuitem A:hover { color: #F0E68C; text-decoration: underline; }
#mapleg A:hover { color: #FFF; text-decoration: underline; }
.zoom a:hover { text-decoration: underline; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #FC3; }
A:hover { color: #F00; text-decoration: underline; }
html, body, form, .wide, .topnews { margin: 0; padding: 0; }
body { background: #FFF; font-family: Arial, Helvetica, sans-serif; }
.wide { background-color: #FFF; background-image: none; }
.top { background-image: url(http://www.prh.noaa.gov/images/topbanner.jpg); }
.wfo { background-image: url(http://www.prh.noaa.gov/images/wfo_bkgrnd.jpg); }
.navtd { background-image: url(http://www.prh.noaa.gov/images/navbkgrnd.gif); }
.mapbg { width: 540px; margin: 6px 2px 2px 2px; padding: 0; border-width: 2px; border-style: none solid solid solid; border-color: #0A2390; background-color: #0A2390; }
#map { margin: 1px; border-width: 2px; border-style: solid solid none solid; border-color: #0A2390; }
#map td { font-weight: bold; font-size: 13px; margin: 1px; }
#mapleg { color: #FFF; text-align: center; font-size: 10pt; font-style: normal; font-weight: bold; color: #FFF; } 
.sft { width: 536px; margin: 0; padding: 0; border-width: 2px; border-style: none solid solid solid; border-color: #0A2390; }
h3.sft { padding: 0; margin: 0 auto; width: 538px; background-color: #0A2390; color: #FFF; font-weight: bold; }
h4.sft { padding: 0; width: 300px; margin: 1px auto 0 auto; text-align: center; align: center; background-color: #0A2390; color: #FFF; font-weight: bold; }
//.sft ul { list-style: circle; width: 90%; margin: 0 85px; padding: 0 120px; align: center; text-align: left; }
.sft ul { list-style: circle; width: 90%; align: center; text-align: left; }
#maincontent { font-size: 13px; width: 570px; }
#maincontent p { margin-top: 0; margin-bottom: 1em; }
#maincontent p+p { text-indent: 2em; margin-top: -1em; }
#maincontent td { margin: 1em 1em 1em 0; padding: 0 1em 0 1em; }
#maincontent img { margin-top: 1em; margin-bottom: 1em; padding: 1em; }
#maincontent h2 { font-weight: bold; font-size: 25px; margin-top: 1em; margin-bottom: 0; color: #00F; }
#maincontent h3 { font-weight: bold; font-size: 20px; margin-top: 1em; margin-bottom: 0; color: #060; }
#maincontent ul { list-style: none; font-size: 13px; }
#maincontent ol li { text-indent: 0; }
#maincontent li { text-indent: 2em; margin-top: 0; font-size: 13px; }

#footer { margin: 0; padding: 1em; font-size: 13px; width: 100%; }

#content { font-weight: normal; font-size: 13px; width: 570px; padding: 5px; }
#content li img { margin-top: 0; margin-bottom: 0; padding:  0; } 
#content ul { margin: 0; padding: 0; font-weight: bold; font-size: 13px; list-style: none; }
#content ul+ul { font-weight: bold; font-size: 13px; list-style: none; }
#content li { margin: 0; padding: 0 0 0 5px; left: 135px; text-indent: 0; font-weight: normal; font-size: 13px; text-align: left; }
#content li ul { margin: 0; padding: 0 0 0 5px; left: 131px; font-weight: bold; font-size: 13px; text-align: left; list-style: none; }
#content li ul li { margin: 0; padding: 0 0 0 15px; left: 135px; text-indent: 0; font-weight: normal; font-size: 13px;}
#content li ul li table, #content li ol li table { padding: 0; }
#content li A:link { color: #00F; text-decoration: none; font-weight: bold; }
#content li A:Visited { color: #C39; text-decoration: none; font-weight: bold; }
#content li A:hover { color: #F00; text-decoration: underline; font-weight: bold; }
#content th { text-align: center; font-weight: bold; }
#content h1, #content h2, #content h3, #content h4, #content h5 { text-align: center; font-weight: bold; }
#content h1 { font-size: 16px; }
#content .b { font-weight: bold; }
#content ul.mulllists { width: 135px; float: left; }

#content div.normal ul li, #content div.normal ul li ul { text-align: center; }

#content div.satfloop { width: 575px; border: 5px solid #B9B9B9; }
#content div.satloop { border: 5px solid #B9B9B9; }

#content div.sidedl dl { display: block; margin-left: 25%; }
#content div.sidedl dt { clear: left; display: block; font-weight: bold; float: left; width: 33%;}
#content div.sidedl dd { clear: right; display: block; }

#bread { padding: 3px; margin-bottom: 0; }
#bread ul { margin-left: 0; padding-left: 0; display: inline; border: none; }
#bread ul li { margin-left: 0; padding-left: 2px; border: none; list-style: none; display: inline; }

.hlsseg { font-size: 13px; width: 525px; padding: 0; margin: 0 0 0 8px; border-style: groove; }
.hlsseg p { font-size: 10pt; padding: .8em .8em 0 .8em; font-style: normal; font-weight: normal; }
.hlsseg h1 { color: #003498; background-color: #d7e2ea; font-weight: bold; text-align: center; } 
.hlsseg h3 { color: #003498; background-color: #d7e2ea; font-weight: bold; text-align: center; } 
.hlsseg ul { padding: 0 0 0 8px; list-style-position: inside; }

#hurrtip { font-size: 13px; width: 525px; padding: 0; margin: 0 0 0 8px; border-style: groove; }
#hurrtip p { font-size: 10pt; font-style: normal; font-weight: normal; }
#hurrtip th { color: #003498; background-color: #F0E68C; font-weight: bold; text-align: center; } 
#hurrtip p+p { text-indent: 2em; }
#hurrtip ul { padding: 0 0 0 8px; list-style-position: inside; }

.hurrtip { font-size: 13px; width: 525px; padding: 0; margin: 0 0 5px 8px; border-style: groove; }
.hurrtip p { font-size: 10pt; font-style: normal; font-weight: normal; }
.hurrtip th { color: #000000; background-color: #F0E68C; font-weight: bold; text-align: center; } 
.hurrtip p+p { text-indent: 2em; }

dl.topnews dt, dl.topnews dd { padding-left: 15px; text-align: left; }
.ttext { font-size: 6pt; font-style: normal; font-weight: normal; }
.stext { font-size: 8pt; font-style: normal; font-weight: normal; color: #000; }
.wstext { font-size: 8pt; font-style: normal; font-weight: normal; color: #FFF; }
.ctext { font-size: 10pt; font-style: normal; font-weight: normal; text-align: center; }
.cbtext { font-size: 10pt; font-style: normal; font-weight: bold; text-align: center; }
.text { font-size: 10pt; font-style: normal; font-weight: normal; text-align: left; }
.fixtext { font-size: 10pt; font-style: normal; font-weight: normal; font-family: "Courier New", sans-serif; text-align: left; }
.wtext { font-size: 10pt; font-style: normal; font-weight: normal; color: #FFF; }
.wbtext { font-size: 10pt; font-style: normal; font-weight: bold; color: #FFF; }
.btext { font-size: 10pt; font-style: normal; font-weight: bold; }
.brtext { font-size: 10pt; font-style: normal; font-weight: bold; color: #F30; }
.itext { font-size: 10pt; font-style: italic; font-weight: normal; }
.prwhite { font-size: 10pt; color: #FFF; font-weight: bold; }
.cpban { background-color: #0A2390; font-size: 10pt; color: #F0E68C; font-weight: bold; }
.cpban A:link { color: #FFF; text-decoration: none; }
.cpban A:Visited { color: #FFF; }
.cpban A:hover { color: #F0E68C; text-decoration: underline; }
.smblue,.smbblue { font-size: 10pt; color: #003498; font-weight: normal; }
.ltext { text-align: left; }
.ltext,.wltext,.bold_text { font-size: 12pt; font-style: normal; font-weight: normal; }
.wltext,.wlbtext { color: #FFF; }
.lgblue,.lgbblue { font-size: 12pt; color: #003498; font-weight: normal; }
.lgbblue,.smbblue,.wlbtext,.bold_text { font-weight: bold; }
.hbtext { font-size: 14pt; font-style: normal; font-weight: bold; }
.leftmenu { background-color: #0A2390; }
#kids A:link { color: #FFF; text-decoration: none; font-weight: bold; font-size: 14px; }
#kids A:Visited { color: #FFF; text-decoration: none; font-weight: bold; font-size: 14px; }
#kids A:hover { color: #FFF; text-decoration: underline; font-weight: bold; font-size: 14px; }
#kids { color: #FC0; font-weight: bold; font-size: 14px; text-align: center; } 
td .navbuttons { background: #DCDCDC; padding: 4px; border: 2px solid #000080; border-width: 2px 1px 2px 1px; text-align: center; width: 50px; }
td .navactive { background: #98B1D3; padding: 4px; border: 2px solid #000080; border-width: 2px 1px 2px 1px; text-align: center; width: 50px; }
td .navbuttons a { display: block; margin: 0; color: #000080; }
td .pnavbuttons { background: #DCDCDC; padding: 4px; border: 2px solid #000080; border-width: 2px 1px 2px 1px; text-align: center; width: 85px; }
td .pnavactive { background: #98B1D3; padding: 4px; border: 2px solid #000080; border-width: 2px 1px 2px 1px; text-align: center; width: 85px }
td .pnavbuttons a { display: block; margin: 0; color: #000080; }
.bc { font-size: 12px; font-style: normal; font-weight: normal; text-align: left; }
table.sftable { text-align: center; }
table.sftable td { padding: 0 10px; text-align: center; vertical-align: top; }
table.omr { border-collapse: collapse; border: 2px solid #0A2390; color: #000; background: #fff; width: 540px; }
table.omr caption { padding: 0 0.6em 0.8em; font-size: 1.4em; font-weight: bold; color: #000; background: transparent; }
table.omr td, table.omr th { border: 1px solid #e0e0e0; padding: 0.5em; }
table.omr th { border: 1px solid #e0e0e0; font-size: 1em; font-weight: bold; background: #e0e0e0; }
table.omr th, table.omr td { border: 1px solid #e0e0e0; text-align: left; font-size: 1em; }
table.omr th { font-weight: bold; }
table.omr th, table.omr td { vertical-align: top; text-align: left; }
table.omr td { border: 1px solid #996; }
table.omr tr:hover { background: #ffffd9; }

.monthlistcontainer { display: block; width: 400px; margin-left: auto; margin-right: auto; text-align: center; }
.monthlist ul, .monthlist ol, .monthlist li { display: inline; list-style-type: none; }
.monthlist li a:link, .monthlist li a:visited { display: block; float: left; padding: 5px; }
.monthlist li a:hover { text-decoration: underline; }
#content li ul.monthlist li { margin: 0; padding: 0; }
.clearfloat { clear: left; }

a.button { line-height: 2.5em; font-size: 1em; border: 2px outset; padding: 2px; text-decoration: none; background-color: #DFDFDF; color:black; font-weight: bold; }
a.button:hover { border: 2px inset; padding: 2px; text-decoration: none; }

/* start news */
#global_localnews {display:block; /* rjh */width:525px; clear:none; margin:2px; padding:1px;}
#global_localnews_headerbar_main {display:block; clear:none; width:525px; margin:0 0 2px 0; padding:0; border-bottom:1px solid #102290; height:16px;}
#global_localnews_headerbar_sub_left {background-color:#102290; display:block; clear:none; width:151px; margin:0; padding:0; float:left; height:16px;}
#global_localnews_title {background-color:#102290; font-weight:bold; color:#FFF; font-size:11px; padding:0 13px 1px 4px; margin:0; float:left; clear:none;}
#global_localnews_angle {float: right;}
#global_localnews_headerbar_sub_right {display:block; clear:none; width:370px; margin:0; padding:0; float:right; height:16px;}
#recentissue {display:block; width:325px; background:#fff; margin:0; color:#D00000; font-size:11px; font-weight:bold; padding:0; height:16px; text-align: right;}
#recentissue a {font-size:12px; font-weight:bold; color:#102290; padding:0;}
#recentissue a:hover {font-size:12px; color:#CC0000; text-decoration:underline;}
#WxStory {display:block; width:165px; background:#fff; margin:0px; font-size:12px; padding:0px; height:16px;}
#WxStory a {font-weight:bold; font-style:italic; color:#102290; text-decoration:none; padding:0px;}
#WxStory a:hover {color:#c00; text-decoration:underline;}
#global_localnews h1 {background-color:#102290; font-weight:bold; color:#fff; font-size:11px; padding:1px 4px 1px 4px; margin:0px;}
#global_localnews_secondary { display:block; clear:none; width:525px; margin:2px 2px 2px 170px; padding:1px;}
#global_localnews_secondary h1 {background-color:#102290; font-weight:bold; color:#fff; font-size:12px; padding:1px 4px 1px 4px; margin:0px;}
#localnews {background:#fff; margin:0px; font-size:12px;}
#localnews ul {font-weight:bold; color:#000; text-decoration:none; padding-left:4px; margin:0px; list-style-image:url(http://www.crh.noaa.gov/css/default/images/noaabullet.png); list-style-position:inside;}
#localnews li.weh{list-style-image:url(http://www.crh.noaa.gov/css/default/images/wehbullet.jpg); list-style-position:inside;}
#localnews ul.weh {font-weight:bold; color:#000; text-decoration:none; padding-left:4px; margin:0px; list-style-image:url(http://www.crh.noaa.gov/css/default/images/wehbullet.jpg); list-style-position:inside;}
#localnews li a {font-weight:bold; color:#000099; text-decoration:none;}
#localnews a:hover {color:#CC0000; text-decoration:underline;}
#wehnews ul.weh {font-weight:bold; color:#000; text-decoration:none; padding-left:4px; margin:0px; list-style-image:url(http://www.crh.noaa.gov/css/default/images/wehbullet.jpg); list-style-position:inside;}
.newsstyle1 {color:#f00;}
.newsstyle2 {color:green;}
.newsstyle3 {color:#f0f;}
.newsstyle1:hover,.newsstyle2:hover  {color:#c00; text-decoration:underline;}
.newsstyle3:hover {color:#c00;}
/* end news */
